/* CSS Document */

body{
	text-align:center;
	margin:0px;
	padding:0px;
	}

table{
		border-collapse:collapse;
		}
	
#cont{
	width:800px;
	}
	
#header{
	background-image: url(../images/header.jpg);
	width:800px;
	height:175px;
	margin:0px;
	}

#cont_box{
	width:780px;
	margin:10px;
	text-align:left;
	}

#menu{
	width:800px;
	}
	
#cont_box02{
	height:500px;
	text-align:left;
	vertical-align:middle;
	}
	
h1{
	margin:5px 0px;
	font-size:80%;
	text-align:right;
	}
	
h2{
	background-image:url(../images/h2.gif);
	background-repeat:no-repeat;
	width:750px;
	height:32px;
	padding:10px 10px 10px 30px;
	margin:20px 10px;
	font-size:95%;
	letter-spacing: 1em; 
	}

h3{
	margin:10px 10px 10px 50px;
	border-bottom:dotted 1px;
	width:700px;
	font-size:85%;
	}


ul{
	margin:10px 20px 10px 70px;
	line-height:1.5;
	font-size:80%;
	}	

dl{
	margin:10px 20px 10px 80px;
	line-height:2;
	font-size:80%;
	}

dt{
	color:#333333;
	font-weight:bold;
	margin-top:15px;
	}

img.imgright{
	float:right;
	margin:5px;
	}
	

td.tdbasic01{
	padding:5px;
	text-align:left;
	font-size:80%;
	border:1px solid #000000;
	}

td.tdbasic02{
	padding:5px;
	text-align:left;
	font-size:80%;
	}

th.thbasic01{
	padding:5px;
	text-align:left;
	font-size:80%;
	}

p.pbasic{
	margin:0px 20px 10px 50px;
	font-size:85%;
	}
	
#footer{
	padding:5px;
	text-align:center;
	background-color:#000000;
	color:#FFFFFF;
	font-size:80%;
	}
	
.bule{
	color:#0000FF;
	font-weight:bold;
	}

.red{
	color:#FF0000;
	font-weight:bold;
	}